* {margin: 0; padding: 0; border: 0;}

body, html 
{
color: #563b1b;  
text-align: center;
}

body
{
background: url(../images/background.jpg) no-repeat top center #fff;
}

html, body, td 
{ 
font-size:13px; 
font-family: Helvetica;
}

#wrapper 
{
width: 980px; 
margin: 0 auto; /*** Centers the design ***/
text-align: left;
}
	
* html #wrapper 
{
height: 100%;  	/*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}

/* TITEL */

#titel
{
margin-top: 20px;
margin-left: -50px;
}

/* RECHTERKOLOM */

#right
{
width: 150px;
float: right;
padding-top: 15px;
background: url(../images/background-menu.png) no-repeat 60px 318px;
}

#right ul
{
list-style-type: none;
}

#right ul li
{
height: 33px;
}

#right ul a
{
color: #563b1b; 
text-decoration: none;
font-size: 13px;
padding-bottom: 20px;
padding-right: 30px;
}

#right ul a:hover
{
background: url(../images/dolfijn.png) no-repeat top right;
}

#right ul a:hover, #right ul a.active
{
color: #ca7109;
}

/* CONTENT */

#content
{
width: 767px;
padding-bottom: 20px;
margin-left: 48px;
background: url(../images/background-content.png) no-repeat 0px 100px;
min-height: 662px;
}

/* HEADER */

#content #header
{
height: 44px;
background: url(../images/background-header.png) no-repeat 103px 117px;
}

#content #header #logo
{
z-index:100;
margin-left: 212px;
}

#content #header #plaatje
{
float: left;
margin-top: 110px;
margin-left: 4px;
width: 84px;
height: 72px;
}

#content #header #headerimage
{
float: right;
margin-top: 0px;
margin-right: -5px;
}

/* TEXT */


#content #text h1, #content #text p, #content #text ul, #content #text ol, #content #text table
{
margin-left: 100px;
margin-bottom: 15px;
width: 600px;
}

#content #text h1
{
margin-top: 20px;
font-weight: normal;
}

#content #text p, #content #text ul, #content #text ol, #content #text table td
{
line-height: 20px;
}

#content #text p.intro
{
font-weight: bold;
}

#content #text a
{
color: #563b1b; 
}

#content #text a:hover
{
text-decoration: none; 
}

#content p.gallery img
{
margin-right: 5px;
margin-bottom: 5px;
}


/* LIGHTBOX */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; top: 0px; background-color: #fff; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #563b1b; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #fff; padding-bottom: 250px;}
